Number: AV22-376
Date: 6 July 2022

On 6 July 2022 Cisco published Security Advisories to address vulnerabilities in multiple products. Included was a critical update for the following:

  • Cisco Expressway Series – versions prior to 14.0.7
  • Cisco TelePresence VCS Release – versions prior to 14.0.7

Exploitation of these vulnerabilities may allow an actor to overwrite arbitrary files or gain access to sensitive information.

The Cyber Centre encourages users and administrators to review the provided web links, perform the suggested mitigations and apply the necessary updates.



Source link